﻿  TD {
	font-family: "MS UI Gothic";
	font-size: 11.5pt;
	line-height: 1.1;
}
  P {font-family: "MS UI Gothic"; font-size: 11.5pt; line-height: 1.1;}
  A:link {text-decoration: underline; color: #000099;  font-weight:  normal; font-size: 11.5pt;}
  A:visited {text-decoration: underline; color: #990000;  font-weight: normal; font-size: 11.5pt;}
  A:hover {text-decoration: underline; color: #339933;  font-weight: normal; font-size: 11.5pt;}
  #menu { font-size: 11.5pt;}
